LeadsFridayDevelopersv1.0
All systems operationalDashboard
Documentation
Getting startedIntroductionQuickstartAuthenticationMaking RequestsCredits & BillingRate Limits
AccountCredit BalanceGETRetrieve an OrderGET
ReferenceThe Order ObjectWebhooksMCP ServerNEWErrors
scrapersAll scrapersApollo ScraperPOSTSales Navigator ScraperPOSTCompany Followers ScraperPOSTICP Company Followers ScraperPOSTCrunchbase ScraperPOSTStoreLeads ScraperPOSTBuiltWith ScraperPOSTLinkedIn Post Comment ScraperPOSTLinkedIn Post Like ScraperPOSTGoogle Maps ScraperPOSTApollo Company ScraperPOSTSales Navigator Company ScraperPOSTApollo Phone Number ScraperPOSTSales Navigator Phone ScraperPOSTLinkedIn Group ScraperPOSTLinkedIn Profile Scraper with EmailPOSTLinkedIn Posts ScraperPOSTClutch Scraper with WebsitePOST
enrichmentsAll enrichmentsWork Email Finder (Waterfall)POSTPersonal Email Finder (Waterfall)POSTPhone Number FinderPOSTEmail Verifier (MillionVerifier)POSTCatch All Email VerifierPOSTCompany Website FinderPOSTWebsite Email FinderPOSTSocial Media URL FinderPOSTFacebook Page Email FinderPOST
subscriptionsAll toolsSales Navigator SubscriptionPOST
API catalog

Tools & Subscription

Manage subscription-based tools through the same API account.

POST

Sales Navigator Subscription

Create a Sales Navigator Subscription order and receive a trackable order ID.

/api/subscriptions/sales-navigator/
Example request
curl -X POST "https://api.leadsfriday.com/api/export-apollo/" \
  -H "Authorization: Bearer $LEADSFRIDAY_API_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "search_url": "your_search_url",
  "results_file_name": "your_results_file_name",
  "contact_count": 500,
  "verify_emails": "your_verify_emails"
}'
Example response201 Created
{
  "message": "Order created successfully",
  "order_id": 4128,
  "status": "pending",
  "credits_deducted": "3.00",
  "new_balance": "197.00",
  "status_url": "https://api.leadsfriday.com/api/orders/4128/"
}